@charset "utf-8";

/*ﾌｫﾝﾄ*/
@font-face {
	font-family:"Noto_Sans_JP";
	src:url("../font/Noto_Sans_JP/NotoSansJP-Regular.ttf");
	font-weight:normal;
}
@font-face {
	font-family:"Noto_Sans_JP";
	src:url("../font/Noto_Sans_JP/NotoSansJP-Bold.ttf");
	font-weight:bold;
}
/*ALL*/
* {
	font-family:"Noto_Sans_JP", serif;
	font-size:23px;
	margin:0;
	padding:0;
	color:#202020;
	line-height:1.6;
	letter-spacing:1px;
	box-sizing:border-box;
}
/*SP*/
@media screen and (max-width:600px) {
	/*ALL*/
	* {
		font-size:3.9vw;
	}
}
/*画像*/
img {
	display:block;
	width:100%;
	border:0;
	vertical-align:top;
}
/*ﾘﾝｸ*/
a {
	color:#202020;
}
a:hover {
	opacity:0.7;
	transition:all 0.7s;
}
/*ﾘｽﾄ*/
ul {
	margin-left:1.5em;
}
/*PC･SP*/
.pc {
	display:block !important;
}
.sp {
	display:none !important;
}
/*SP*/
@media screen and (max-width:600px) {
	/*PC･SP*/
	.pc {
		display:none !important;
	}
	.sp {
		display:block !important;
	}
}
/*左*/
.div_left {
	position:fixed;
	height:100vh;
	width:calc(50% - (600px / 2));
	top:0;
	left:0;
	background:#1a1a1a;
}
/*右*/
.div_right {
	position:fixed;
	height:100vh;
	width:calc(50% - (600px / 2));
	top:0;
	left:calc(50% + (600px / 2));
	background:#1a1a1a;
}
/*中央*/
.div_center {
	width:600px;
	margin:0 auto;
	border:0;
	/*border-left:1px solid #e4e4e4;*/
	/*border-right:1px solid #e4e4e4;*/
}
/*SP*/
@media screen and (max-width:600px) {
	/*左*/
	.div_left {
		display:none;
	}
	/*右*/
	.div_right {
		display:none;
	}
	/*中央*/
	.div_center {
		width:100%;
		border:0;
	}
}
/*ﾄｯﾌﾟﾍﾟｰｼﾞへ*/
.btn_totop1 {
	position:fixed;
	display:none;
	width:60px;
	bottom:20px;
	right:calc(50% - (600px / 2) + 20px);
}
/*SP*/
@media screen and (max-width:600px) {
	/*ﾄｯﾌﾟﾍﾟｰｼﾞへ*/
	.btn_totop1 {
		width:15vw;
		bottom:3vw;
		right:3vw;
	}
}
/*要素ｴﾌｪｸﾄ表示*/
.scroll_effect div,
.scroll_effect img,
.scroll_effect a,
.scroll_effect p {
	opacity:0;
	transform:translate(0, 30px);
	transition:all 1.0s;
	&.scroll_in {
		opacity:1 !important;
		transform:translate(0, 0) !important;
	}
}
/*ﾎﾞﾀﾝ*/
.p_btn1,
.p_btn2,
.p_btn9 {
	display:block;
	color:#ffffff;
	border-radius:50px;
	background:#1a1a1a;
	text-align:center;
	text-decoration:none;
}
.p_btn1 {
	width:70%;
	margin:7% auto 0;
	padding:0.1em 0;
}
.p_btn2 {
	width:70%;
	margin:7% auto 0;
	padding:1.1em 0;
}
.p_btn9 {
	width:70%;
	margin:7% auto 0;
	padding:1.1em 0;
	background:#aaaaaa;
	pointer-events:none;
}

